# Get a Concept

Get a concept by ID

Endpoint: GET /concepts/{concept_id}
Version: 3.0.1807
Security: Auth0

## Path parameters:

  - `concept_id` (integer, required)
    Numeric ID of the concept to get

## Response 200 fields (application/json):

  - `data` (object)

  - `data.id` (integer)

  - `data.created_on` (string)

  - `data.updated_on` (string)

  - `data.entity_type` (string)

  - `data.atomic_creative_list` (array)
    Example: [123,124]

  - `data.media_type_list` (array)
    Example: ["audio","display","native","video"]

  - `data.strategy_list` (array)
    Example: [456,457]

  - `data.advertiser_name` (string)

  - `data.version` (integer)
    Example: 3

  - `data.name` (string, required)

  - `data.status` (boolean)

  - `data.archived` (boolean)

  - `data.advertiser_id` (integer, required)
    Example: 76

  - `meta` (object)

  - `meta.status` (string, required)
    Example: success

## Response 400 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

## Response 401 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

## Response 403 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

## Response 404 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

